/*
Theme Name: CNA Consulting
Description: A child theme to house custom coding & design by punkt.com.
Author:   punkt3
Template: Divi
*/

@import url("../Divi/style.css");

.nav-single.clearfix {
	margin: 0 20%;
}

/* FONTS AND COLOURS */

body{ font-family: 'Open Sans', sans-serif; line-height: 1.5em; background: #000000; }
h1 	{ font-family: 'EB+Garamond'; font-size: 42px; padding-bottom: 30px; line-height: 50px; color: #031e49; letter-spacing: 1px; }
h2 	{ font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 36px; padding-bottom: 5px; color: #02519e; margin-bottom:15px; border-bottom: 5px solid #fbbb01; text-transform: uppercase; display: inline-table; }
h3 	{ font-family: 'EB+Garamond'; font-size: 26px; color: #031e49; /*letter-spacing: 1px;*/ }
h4 	{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; line-height: 30px; color: #02519e; }
p { padding-bottom: 1.5em; line-height: 1.5em; }

.blau_dunkel { color: #031e49; }
.blau_hell { color: #02519e; }
.ausblenden { display:none; }
.kein_padding { padding: 0; }


/* H2 bei dunklem Hintergrund mit weißem Border */

.et_pb_bg_layout_dark h2 { color: #ffffff; border-bottom: 5px solid #ffffff; }


/*
.liste { list-style-type: square; color:#155a82; }
.linie { width:100%; height:1px; margin:0px 0px 16px 0px; border-bottom:1px solid #218da8; }
*/


/*-------[Swap Logo on Scroll - Quiroz.co]--------*/
/*
#logo2 {display: none;}
.et-fixed-header #logo {display:none;}
.et-fixed-header #logo2 {display:inline;}
*/

/* ALLGEMEIN KLEINERE SECTION-ABSTÄNDE */

:not(.et_pb_fullwidth_section).et_pb_section { padding-top: 50px !important; padding-bottom: 50px !important; }

.et_pb_row { padding-top: 15px; }


/* ALLGEMEIN BILD-FREISTELLER UNTEN ANSCHLAGEN */

.et_pb_row:last-child .et_pb_image_sticky:last-child {margin-bottom: -50px !important; }


/* ALLGEMEIN HOVER-OVERLAY-FLÄCHE */

.et_overlay {
	background: rgba(2,81,158, 0.8);
	border: 0px;
}

.et_overlay::before {
	content: none;
}


/* HEADER + TOP-MENU */

#main-header {
	min-height: 47px;
}

/*Logohöhe normal */
.et_fixed_nav #logo {
	max-height: 47px;
}

/*Logohöhe sticky */
.et-fixed-header #logo {
	max-height:32px;
}

/* Hintergrund transparent sticky */
header#main-header.et_nav_text_color_dark.et-fixed-header {
	background-color: rgba(255, 255, 255, 0.9);
}

#top-menu li, .fullwith-menu li {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}

#top-menu li li a, .fullwidth-menu li li a {
	text-transform: none !important; font-size: 12px; 
}


#top-menu li.current-menu-item > a, #top-menu li.current-menu-parent > a {
	font-weight: 700;
	border-bottom: 5px solid #fbbb01;
}

#top-menu li.current-menu-item > .sub-menu a, #top-menu li.current-menu-parent > .sub-menu a {
	border-bottom: none; 
}

.nav li ul {
	border-top: 5px solid #fbbb01 !important;
	border-color:#fbbb01;
}

#top-menu .menu-item-has-children > a:first-child::after, .fullwidth-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
	display: none;
}

#top-menu .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 0px;
}

/* Zurück button */
#menu-item-1759 a { cursor: pointer; }

/* FULLWIDTH SLIDER */

.et_pb_slide_description {
	padding: 130px 70px;
}

.et_pb_slide_with_image .et_pb_slide_description {
	padding-bottom: 130px;
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {

	.et_pb_slide_content, a.et_pb_more_button { display: block !important; }
	.et_pb_slider_fullwidth_off .et_pb_slide_content, .et_pb_slider_fullwidth_off .et_pb_more_button { display: block !important; }
	h1 { font-size: 26px !important; line-height: 30px !important; }
	h2 { font-size: 24px !important; }
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.et_pb_slide_with_image .et_pb_slide_description {
	padding-top: 100px;
	padding-bottom: 100px;
	}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.et_pb_slide_with_image .et_pb_slide_description {
	padding-top: 80px;
	padding-bottom: 80px;
	}
}

/* Startseite Titelslider */
	.et_pb_bg_layout_dark .et_pb_slide_description h2 {
	font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 48px; color: #ffffff; text-transform: uppercase; display: inline-table; border: none;
}

/* Unterseiten Titel-Inhaltsslider */
	.et_pb_bg_layout_light .et_pb_slide_description h2 {
	font-family: 'EB+Garamond'; font-size: 42px; padding-bottom: 30px; line-height: 50px; color: #031e49; text-transform: none; letter-spacing: 1px; border: none;
}


/* FULLWIDTH SLIDER ALS TESTIMONIAL-SLIDER */

.testimonials-slider .et_pb_slide_description {
	padding: 50px 70px;
}

.testimonials-slider .et_pb_slide_description h2 {
	display:none;
}

.testimonials-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-bottom: 50px;
}

.testimonals-slider .et-pb-active-slide {
	background-color: #e5e5e5!important;
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.testimonials-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-top: 40px;
	padding-bottom: 40px;
	}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.testimonials-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-top: 30px;
	padding-bottom: 30px;
	}

}


/* FULLWIDTH SLIDER ALS TIPPS-SLIDER */

.tipps-slider .et_pb_slide_description {
	padding: 30px 30px !important;
}

.tipps-slider .et_pb_bg_layout_dark .et_pb_slide_description h2 {
	font-size: 36px!important;
}

.tipps-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-bottom: 30px;
}


/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.tipps-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-top: 30px;
	padding-bottom: 30px;
	}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.tipps-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-top: 30px;
	padding-bottom: 30px;
	}

}


/* AKTUELLES TEASER */
.et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2 {
	font-family: 'EB+Garamond'; 
	font-weight: 100;
	font-size: 24px;
	border-bottom:none;
	text-transform: none;
	color: #031e49;
	margin-top: 0px; 
}

.et_pb_bg_layout_light .et_pb_post .post-meta {
	color: #02519e; 
}

.more-link { font-weight: bold; }

.et_pb_blog_grid .et_pb_post {
 	min-height:300px !important;
}


/* FULLWIDTH HEADER */

.et_pb_fullwidth_header h1 {
	font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 48px; color: #ffffff; text-transform: uppercase; display: inline-table; border: none; text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);  
}
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.et_pb_fullwidth_header h1 { font-weight: 500 !important; }
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.et_pb_fullwidth_header h1 { font-size: 20px !important; }
}


/* FULLWIDTH MENU */

.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {
	font-weight: bold;
}


/* FOOTER - Lines 948 & 949 */

.bottom-nav a {
	color:#ffffff;
}

.bottom-nav a:hover { 
	color: #fbbb01; 
}

#footer-info {
    text-align: left;
    font-size:11px;
    color: #ffffff;
    padding-bottom: 10px;
    float: left;
}

#footer-info a {
    font-weight: 400;
    color: #ffffff;
}

#footer-info a:hover { 
color: #fbbb01; 
}

.et-social-icon a {
    color: #fbbb01;
}

.et-social-icon a:hover {
	color: #ffffff !important;
}


/* PORTFOLIO ISOTOPE */

.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a, .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
	border-radius: 0px !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
	margin-right:8px;
	margin-bottom:8px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child {
	margin-right:0px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a { 
	padding:10px 19px;
	border: 0px solid #e2e2e2;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items_wrapper {
	border-bottom: none;
}

/* .et_pb_filterable_portfolio_0 .et_portfolio_image { display:none; } */

.et_pb_portfolio_item h2 { width: 100%; /*  height: 100px !important; border: 3px white solid; padding:10px; */ text-transform: none; border-bottom: none; text-align:center; }


/* GOOGLE MAPS MODUL MONOCHROM */

.et_pb_map_container { 
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}


/* TABULATOREN NEUE FARBEN */

.et_pb_tab_active a {
	color: #031e49 !important;
}

.et_pb_tabs_controls {
	background-color: #e5e5e5;
}

.et_pb_tabs_controls li a {
	color: #031e49 !important;
}


/* PREISTABELLEN */

.et_pb_pricing_table {
	border: 1px solid #e5e5e5;
	background-color: #ffffff;
}

.et_pb_pricing_heading {
	background-color: #e5e5e5;
	min-height: 105px;
}

.et_pb_pricing_heading h2 {
	font-family: 'EB+Garamond'; font-size: 26px; color: #031e49; /*letter-spacing: 1px;*/ text-transform: none; border: none; font-weight: 400; margin-bottom: 10px; margin-top: 5px;
}

.et_pb_featured_table h2 {
	color: #ffffff;
}

.et_pb_featured_table .et_pb_pricing_heading {
	background-color: #02519e !important; 
}

.et_pb_sum {
	font-family: 'EB+Garamond'; color: #02519e!important; /*letter-spacing: 1px;*/ font-weight: 400;
}

.et_pb_best_value {
	color: #02519e;
}

.et_pb_featured_table .et_pb_best_value {
	color: #ffffff;
}

/* TIPPS MINI FORMULARE */
#et_pb_contact_form_0 .et_contact_bottom_container { margin-top: 0px; width: 100%; margin-left: 3%;  }
#et_pb_contact_form_0 .et_contact_bottom_container .et_pb_contact_submit { width: 97%; margin-left: 3%; }
#et_pb_contact_form_0 .et_pb_contact_field a { color: inherit; font-weight: 500; text-decoration: none; }
#et_pb_contact_form_0 .et_pb_contact p input[type=checkbox]+label { color: white; }




/* CONTACT FORM 7 */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 10px !important;
-webkit-border-radius: 10px !important;
border-radius: 10px !important;
font-size: 14px;
color: #00576f !important;
padding: 10px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #009bc1 !important;
margin: 8px auto 0;
cursor: pointer;
float: right;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.wpcf7 h3 {margin-top:20px; padding-top:10px; border-top: 1px solid black;}

.wpcf7-select, .wpcf7-form-control-wrap select {
background-color: #eee !important;
width: 100% !important;
padding: 10px !important;
font-size: 14px;
line-height: 1.3em;
border: 0;
-moz-border-radius: 10px !important;
-webkit-border-radius: 10px !important;
border-radius: 10px !important;
-webkit-appearance: none;
   }

/*  
.wpcf7-list-item {
display: block;
}
*/

/*
.wpcf7-form-control-wrap {
   overflow: hidden;
   background: url(new_arrow.png) no-repeat right #ddd;
   }
*/
   

/* CONTACT FORM 7 RESPONSIVE */

#responsive-form{
	max-width:1080px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding-right: 20px; /*standard ist 0.65rem;*/
	width:100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


/* TABELLEN TABLEPRESS STYLING */

.tablepress {
	width: 100% !important;
}

.tablepress thead th {
	border-bottom:1px solid #d9d9d9;
	background-color: #ebf5ec;
}

.tablepress tfoot th, .tablepress thead th {
	background-color: #ebf5ec;
}
.entry-content table {
	border: 1px solid #d9d9d9;
}

.entry-content tr th, .entry-content thead th {
	color: #00576f;
	font-weight: bold;
	padding: 2px 10px;
}

.entry-content tr td {
	padding: 5px 10px;
	border: 1px solid #d9d9d9;
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
	.tablepress {
		width: 100% !important;
		font-size: 14px;
	}
}

@media only screen and (max-width: 768px) {
	.tablepress {
		width: 100% !important;
		font-size: 11px;
	}
	.entry-content tr th, .entry-content thead th {
		color: #00576f;
		font-weight: bold;
		padding: 1px 5px;
	}
	.entry-content tr td {
		padding: 2px 5px;
		border: 1px solid #d9d9d9;
	}
}

@media only screen and (max-width: 480px) {
	.tablepress {
		width: 100% !important;
		font-size: 7px;
	}
	.entry-content tr th, .entry-content thead th {
		color: #00576f;
		font-weight: bold;
		padding: 1px 5px;
	}
	.entry-content tr td {
		padding: 1px 5px;
		border: 1px solid #d9d9d9;
	}
}

/* Read more Accrodian */
.ra_title.ra_toggle:after{
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ra_title.ra_toggle:after {
    content: "\e050";
    font-size: 16px;
    color: #ccc;
}
.ra.accrodian-open .ra_toggle:not(.ra_title){
	display:none;
}
.ra.accrodian-open .ra_title.ra_toggle:after{
    content: "\e04f";
}

button#catapultCookie {
    height: 35px;
    width: 100px;
	font-size: 12px;
    font-weight: 500;
}

button#catapultCookie:hover
{
	opacity:0.8;
}

#catapult-cookie-bar a {
    font-weight: 700;
}

#catapult-cookie-bar a:hover
{
	color:#02519e;
}

.nl2go-form{
   padding: 5% 0;
}
.nl2go-form .form-group{
   margin-bottom: 15px;
}
.nl2go-form input[type="text"],
.nl2go-form input[type="email"],
.nl2go-form select
{
   width: 40%;
   margin: 0;
}


.nl2go-form input[type="radio"] + label{
   display: inline-block;
}

.nl2go-form input[type="text"],
.nl2go-form input[type="email"]{
    -webkit-appearance: textfield!important;
	border: 1px solid #bbb;
	padding: 9px;
}

.nl2go-form select{
	border: 1px solid #bbb;
	padding: 9px;
	width: 20%;
	height: 35px;
}


/* TERMINPLANER BOOKING PLUGIN */
.booking-overview .row-location { display:none !important; } 